html, body {
	width: 100%;
	height: 100%;
}
html, body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, em, td, i, b, span, a, div, thead, td, tr, nav, object, select, footer, header, label, section, address, cite, dfn, em, var, code, kbd, pre, samp {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
	/*font-family: PingFangSC-Regular,"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;*/
	font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial;
}
body, button, input, select, textarea {
	font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial;
}
body {
	color: #333;
	background: #fff;
	padding-bottom: constant(safe-area-inset-bottom);
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
address, cite, dfn, em, var {
	font-style: normal;
}
ul, ol, li {
	list-style: none;
}
a {
	background: transparent;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	color: #1a1a1a;
}
a:hover {
	text-decoration: none;
}
a:active {
	outline: 0;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
legend {
	color: #000;
}
fieldset, img {
	border: 0;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
svg:not(:root) {
	overflow: hidden;
}
 input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
 -webkit-box-shadow: 0 0 0px 1000px white inset !important;
 background-color: #fff !important;
 background-image: none;
 color: rgb(0, 0, 0);
}
a, img {
	-webkit-tap-highlight-color: transparent;
	border: 0;
}
img {
	vertical-align: middle;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/* 清除浮动 */

.cls {
}
.cls::before, .cls::after {
	display: block;
	content: " ";
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
a, button, input, * {
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}
/* 全局过渡动效设置 */
.page-enter-active, .page-leave-active {
	-webkit-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.page-enter, .page-leave-active {
	opacity: 0;
}
/* 全局过渡动效设置 */


.blankImg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: none;
	transition: -webkit-transform .4s ease;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	opacity: 0;
	filter: alpha(opacity=0);
}
.nuxt-progress {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 2px;
	width: 0%;
	-webkit-transition: width 0.2s, opacity 0.4s;
	-o-transition: width 0.2s, opacity 0.4s;
	transition: width 0.2s, opacity 0.4s;
	opacity: 1;
	background-color: #efc14e;
	z-index: 999999;
}
.bodyContent {
	width: 100%;
	height: 100%;
}
@-webkit-keyframes fadeIn {
0% {
 opacity: 0;
}
100% {
 opacity: 1;
}
}
@keyframes fadeIn {
0% {
 opacity: 0;
}
100% {
 opacity: 1;
}
}
@-webkit-keyframes fadeOut {
0% {
 opacity: 1;
}
100% {
 opacity: 0;
}
}
@keyframes fadeOut {
0% {
 opacity: 1;
}
100% {
 opacity: 0;
}
}
#toast {
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 10px;
	border-radius: 3px;
	position: fixed;
	left: 50%;
	bottom: 25%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 999999;
}
#toast.hide {
	display: none;
}
#toast.fadeOut {
	-webkit-animation: fadeOut 0.5s;
	animation: fadeOut 0.5s;
}
#toast.fadeIn {
	-webkit-animation: fadeIn 0.5s;
	animation: fadeIn 0.5s;
}
html {
	height: 100%;
}
body {
	position: relative;
	height: auto;
	min-height: 100%;
}
input {
	border: none;
	outline: none;
}
.loginh {
	min-width: 1200px;
}
.loginh .telephone input {
	display: block;
	width: 100%;
}
.loginh .telephone span.inputBoxTips {
	height: 28px;
	line-height: 28px;
	margin-left: 50px;
}
.loginh .password input {
	display: block;
	width: 100%;
}
.loginh .telphone {
	position: relative;
}
.loginh .contentBox form {
	position: relative;
}
.loginh .contentBox form > p label {
	padding-left: 10px;
	font-weight: 700;
}
.loginh .contentBox form div.submit {
	padding-top: 0;
}
.loginh .contentBox form .signWay {
	width: auto;
	border-bottom: none;
	margin-left: 50px;
}
.loginh .footerBox {
/*	position: absolute;*/
	left: 0;
	bottom: 0;
	min-width: 1200px;
	width: 100%;
}
.loginh .popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
	z-index: 1000;
}
.loginh .popup .msg {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 336px;
	height: 156px;
	line-height: 156px;
	text-align: center;
	font-size: 16px;
	color: #ffba15;
	font-weight: 700;
	z-index: 1001;
	background: #fff;
}
.loginh .phoneWrapper {
	position: relative;
}
.loginh .phoneWrapper .phoneSelect {
	position: absolute;
	top: 0;
	left: 0;
	width: 24%;
}
.loginh .phoneWrapper .selectNum {
	cursor: pointer;
	font-size: 14px;
	line-height: 28px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.loginh .phoneWrapper .areaSelect {
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 46px;
	z-index: 9999;
	width: 254px;
	height: 340px;
	background-color: #fff;
	overflow-y: scroll;
	border: 1px solid #ccc;
}
.loginh .phoneWrapper .areaSelect .sign {
	padding: 3px 10px;
	background-color: #ccc;
	font-size: 12px;
}
.loginh .phoneWrapper .areaSelect .numOption {
	border-bottom: 1px solid #ccc;
	cursor: pointer;
}
.loginh .phoneWrapper .areaSelect .numOption a {
	padding: 11px 10px;
	display: inline-block;
	width: 100%;
}
.loginh .phoneWrapper .areaSelect .numOption a:hover {
	background-color: #fce13d;
}
.loginh .phoneWrapper .areaSelect ul li .phoneNum {
	font-size: 12px;
	margin-left: 8px;
	color: #ccc;
}
.loginh .phoneWrapper .areaSelect ul li:last-child {
	border: none;
}
.loginh .phoneWrapper .inputPhone {
	position: absolute !important;
	top: 2px !important;
	left: 24% !important;
	width: 100% !important;
}
.loginh .phoneWrapper .inputPhone input {
	width: 76% !important;
	position: absolute !important;
	left: 0px !important;
	top: 0px !important;
}
.loginh .phoneWrapper .inputPhone .inputPhoneTip {
	margin-left: 0px !important;
	position: absolute !important;
	top: 0 !important;
	left: 0px !important;
	z-index: 9999 !important;
}
.Headers {
	width: 100%;
	min-width: 1200px;
	background: #282828;
}
.Headers .stance {
	display: none;
	margin: 0 auto;
	height: 64px;
	width: 100%;
	background: rgba(0, 0, 0, 0.2);
}
.Headers .headerContent {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 64px;
	width: 100%;
	min-width: 1184px;
	background: rgba(0, 0, 0, 0.2);
}
.Headers .headerContent .navCon {
	margin: 0 auto;
	width: 1184px;
}
.Headers .navCon {
	position: relative;
	padding: 16px 0;
	height: 32px;
}
.Headers .navCon .logo {
	float: left;
	width: 64px;
	height: 32px;
}
.locationMode .stance {
	display: block;
}
.locationMode .headerContent {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}
.NavLeft {
	padding-left: 45px;
}
.NavLeft .item {
	float: left;
	padding-right: 32px;
}
.NavLeft .item a {
	line-height: 32px;
	font-size: 14px;
	opacity: 0.8;
	font-weight: lighter;
	filter: alpha(opacity=80);
	color: #FFFFFF;
}
.NavLeft .item a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.NavLeft .item.diffuse {
	position: relative;
	top: 0;
	left: 0;
}
.NavLeft .item.diffuse .hot {
	position: absolute;
	top: 0px;
	right: -1px;
	width: 28px;
	height: 13px;
	background: url(/ziyuan/static-kkfront-pc/image/hot.d413a7d.png) center center / cover no-repeat;
}
.NavLeft .active {
	opacity: 1;
}
.NavLeft .active a {
	opacity: 1;
	filter: alpha(opacity=100);
	font-weight: bold;
}
.homeType {
	position: absolute;
	top: 16px;
	right: 173px;
	width: 252px;
	height: 32px;
}
.searchType {
	position: relative;
	margin: 0 auto;
	width: 624px;
	height: 36px;
}
.SearchBox {
	font-size: 0;
}
.SearchBox .kong {
	position: absolute;
	top: 32px;
	left: 0;
	width: 100%;
	height: 30px;
	z-index: 1;
}
.SearchBox .search {
	font-size: 14px;
	background: #fff;
	outline: none;
	outline-style: none;
	outline-width: 0;
	-webkit-appearance: none;
	-webkit-rtl-ordering: logical;
	-webkit-writing-mode: horizontal-tb !important;
}
.SearchBox .search::-webkit-input-placeholder {
 font-family: PingFangSC-Regular;
 font-size: 14px;
 color: #B8B8B8;
}
.SearchBox .homeSearch {
	padding: 9px 38px 9px 16px;
	width: 198px;
	height: 14px;
	border-radius: 16px;
	border: none;
}
.SearchBox .searchSearch {
	margin-right: 16px;
	padding: 8px 12px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	width: 504px;
	background: #F9F9F9;
	border: 1px solid #EEEEEE;
	border-radius: 4px;
	color: #333333;/*font-family: PingFangSC-Regular;*/
}
.SearchBox .searchBtn {
	position: absolute;
	right: 8px;
	top: 1px;
	width: 30px;
	height: 30px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAhlJREFUSA3tVsFKQkEU9an5A0oKtewTjBYVIcgTdBVtC4q2QdsWLgSDqGU/UFCroKUiD0UiWoQu2lbbIBX9AE20cx4OvGRm3ntRrhwYZrx3zj13zszcZyAwb3MF/kkBw0/carUaH41G5ng8jhNnGEY7GAxa6XS67SeOjfUCsCxrHYQFEK1ifQnELRtsGAmMOfxuIIGCaZpPXuLZWLeFIN0H6RVID6PR6E0ymfxyYprN5kKv19uDrYh+nslkLp1+1VwrNUiPsZvTUCi04iZnrVZbGg6Hr0jwCDu/VhEKu5KY8oL0LhKJrKVSqQ8B0I28AyBvQfYNN9mDqkA8UxDnvZIyDlXhkRCriivsUmJmzosUi8VuxUKvI+8BsYyhw0iJkTGfTHn6IukCCd8EU2IMYZONYZkRoEVkbT8Zmd/NhqSJ9b9jt8B/4ZdKjVvZQdYsDr9qUCuBrq1mKmILwCyLg1/mCSbHUqrDSon5LLDjRrfb3dWBZT5WMWLdCo6UmAFZe7Hrs3q97llyVi9Ai8Qyhq4piVl5QHwyGAzeQb6sC0IfE0TVegPmwq1qcb2SmE7WXATKg/y5UqkcyM6cNvr6/f4nIEP0F2LdmrJWO4HOzyLOr4xk7DfOm495lmc6kTeM+T1sO0j6wRljeu6JWIDEHwEWGNpA1kH/8UcASW6RHF+0bVywR4GdyUhyyE/pZ9+gzubsWeeMcwWgwDcwY/ak9MElrAAAAABJRU5ErkJggg==) no-repeat center center;
	background-size: cover;
}
.SearchBox .searchPageBtn {
	display: inline-block;
	height: 100%;
	line-height: 36px;
	padding-left: 17px;
	padding-right: 28px;
	width: 59px;
	background: #FFD806;
	border-radius: 4px;
	vertical-align: bottom;
	/*font-family: PingFangSC-Regular;*/
	font-size: 14px;
	color: #442509;
	cursor: pointer;
}
.SearchBox .searchPageBtn .searchIcon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAiBJREFUSA3tVj1Lw1AUbZv4F2yL+RdtGoqKm0M7iatFwR/g6uAQcBBdBP+Agk6Cox3cpDi0acHFRSdB+rU4KAq1H55TEniEl+S1YqcGwn3v3XvPuTnvvdvGYvNnrsA/KRCfBNeyrORgMFiPx+NJ5o1Go46maXfVarUzCQ5jlYiz2ewyYm0QmbC3IG4zGfMUTBFzB9au1+sPXFd5IolN09wZDofnAN8F0WWj0fgRgTOZzAJ8JfgOsX4M/5non2oM0j0Af1DiKIB8Pr+E2E8WGhVLf+AXU158xbWu6xb28E0FjAX2+/02FFiJkj0RAmgnEokDVVLi8JBxSzC0OQ97pMSsHF9rYm+vwpJlPp4D5kZtj5TYvTJl/0GSEfnX3JxbYvh94lxKjIoXETS+MmKw6hhyc59DD6SUWJXgL3FSYlTbBSibw1QPFEvhDe1mUmK2QSQW2BwmZXZzisQIy5USu9fCwXXaCkuW+aBWCa9DDJnfW5MSu0725iN0ImXJ2b2Qw9ZpewRBNpCYnQeV7+Muv+BOGkEA3joL7PV6z1DpJKprMUfzEmW22Ww+GobxhTt5AfueTqefWq3WUIzlnsK3jQIrKPQb7ynyXsUY2TiwV4vB4s8igMvweXecp7eAtfHPIqyO+Q3spuM49yKGf6xE7CWxDbIjAZwNJgaCrv+PACRfIzkk36jVahUvdyaW5FCpNRMyP0kul1v1r83ncwVmosAvH9fjCs7j0NkAAAAASUVORK5CYII=) no-repeat center center;
	background-size: cover;
	vertical-align: middle;
}
.SearchBox .active {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAiBJREFUSA3tVj1Lw1AUbZv4F2yL+RdtGoqKm0M7iatFwR/g6uAQcBBdBP+Agk6Cox3cpDi0acHFRSdB+rU4KAq1H55TEniEl+S1YqcGwn3v3XvPuTnvvdvGYvNnrsA/KRCfBNeyrORgMFiPx+NJ5o1Go46maXfVarUzCQ5jlYiz2ewyYm0QmbC3IG4zGfMUTBFzB9au1+sPXFd5IolN09wZDofnAN8F0WWj0fgRgTOZzAJ8JfgOsX4M/5non2oM0j0Af1DiKIB8Pr+E2E8WGhVLf+AXU158xbWu6xb28E0FjAX2+/02FFiJkj0RAmgnEokDVVLi8JBxSzC0OQ97pMSsHF9rYm+vwpJlPp4D5kZtj5TYvTJl/0GSEfnX3JxbYvh94lxKjIoXETS+MmKw6hhyc59DD6SUWJXgL3FSYlTbBSibw1QPFEvhDe1mUmK2QSQW2BwmZXZzisQIy5USu9fCwXXaCkuW+aBWCa9DDJnfW5MSu0725iN0ImXJ2b2Qw9ZpewRBNpCYnQeV7+Muv+BOGkEA3joL7PV6z1DpJKprMUfzEmW22Ww+GobxhTt5AfueTqefWq3WUIzlnsK3jQIrKPQb7ynyXsUY2TiwV4vB4s8igMvweXecp7eAtfHPIqyO+Q3spuM49yKGf6xE7CWxDbIjAZwNJgaCrv+PACRfIzkk36jVahUvdyaW5FCpNRMyP0kul1v1r83ncwVmosAvH9fjCs7j0NkAAAAASUVORK5CYII=) no-repeat center center;
	background-size: cover;
}
.SearchBox .homeDropDownList {
	top: 44px;
	width: 252px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.SearchBox .searchDropDownList {
	top: 46px;
	width: 504px;
	-webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.16);
}
.SearchBox .dropDownList {
	position: absolute;
	left: 0;
	max-height: 370px;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	z-index: 9;
}
.SearchBox .dropDownList .searchQquery {
	padding: 10px 12px;
	font-size: 14px;
	color: #999999;
	line-height: 20px;
}
.SearchBox .dropDownList .searchQquery span {
	display: inline-block;
	max-width: 68%;
	line-height: 20px;
	vertical-align: middle;
	color: #F5A623;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.SearchBox .dropDownList ul.list {
	cursor: pointer;
}
.SearchBox .dropDownList ul.list .homeItems {
	width: 228px;
}
.SearchBox .dropDownList ul.list .searchItems {
	width: 504px;
}
.SearchBox .dropDownList ul.list .items {
	padding: 0 12px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #151515;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.SearchBox .dropDownList ul.list .items:hover {
	background: #EEEEEE;
}
.SearchBox .dropDownList ul.list .active {
	background: #EEEEEE;
}
.User {
	height: 32px;
	margin-right: 78px;
	line-height: 32px;
	font-size: 14px;
}
.User .kong {
	position: absolute;
	top: 32px;
	left: 0;
	width: 100%;
	height: 30px;
	z-index: 1;
}
.User .noUser {
	white-space: nowrap;
}
.User .noUser a, .User .noUser span {
	color: #FFFFFF;
	font-weight: lighter;
}
.User .noUser span {
	padding: 0 5px;
}
.User .logonStatus {
	cursor: pointer;
}
.User .logonStatus .userInfo {
	position: relative;
	left: 0;
	top: 0;
	width: 32px;
	height: 32px;
}
.User .logonStatus .userInfo:hover .userPopup {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.User .logonStatus .userInfo .avatar {
	position: relative;
	background: url(/ziyuan/static-kkfront-pc/image/default_avatar.7c653b4.png) no-repeat center center;
	background-size: 100%;
}
.User .logonStatus .userInfo .avatar img {
	background: none;
	height: 100%;
}
.User .logonStatus .userInfo .userPopup {
	position: absolute;
	left: -80px;
	top: 44px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 0;
	width: 200px;
	border: 1px solid #E4E7ED;
	border-radius: 4px;
	background: #FFFFFF;
	-webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.06);
	z-index: 11;
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.User .logonStatus .userInfo .userPopup .top {
	padding: 0 16px;
}
.User .logonStatus .userInfo .userPopup .top.intr {
	padding-bottom: 10px;
}
.User .logonStatus .userInfo .userPopup .item {
	height: 42px;
	line-height: 42px;
	color: #333333;
	font-size: 14px;
	border-top: 1px solid #F7F9FA;
	padding: 0 16px;
}
.User .logonStatus .userInfo .userPopup .item:hover {
	background: #F7F9FA;
}
.User .logonStatus .userInfo .userPopup .item a {
	color: #333333;
}
.User .logonStatus .userInfo .userPopup .item:last-child {
	border-top: none;
}
.User .logonStatus .userInfo .userPopup .item .icon-arrow {
	display: inline-block;
	float: right;
	margin-top: 14px;
	width: 16px;
	height: 16px;
}
.User .logonStatus .userInfo .userPopup p {
	width: 100%;
	line-height: 20px;
	font-size: 12px;
	color: #333333;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.User .logonStatus .userInfo .userPopup p a {
	line-height: 14px;
	font-size: 12px;
	color: #999999;
}
.User .logonStatus .userInfo .userPopup p a:hover {
	color: #6F93BD;
}
.User .logonStatus .userInfo .avatar, .User .logonStatus .userInfo .avatar img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
}
.User .logonStatus .userFollow {
	position: relative;
}
.User .logonStatus .userFollow i {
	position: absolute;
	display: block;
	top: 14px;
	right: 0;
	width: 0;
	height: 0;
	border-width: 4px;
	border-style: solid;
	border-color: #fff transparent transparent transparent;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.User .logonStatus .userFollow .FollowList {
	overflow-y: scroll;
}
.User .logonStatus .userFollow .FollowList .rightTest {
	width: 50% !important;
}
.User .logonStatus .userFollow .FollowList .rightTest .newChapter strong {
	width: 118px !important;
}
.User .logonStatus .userFollow .followList {
	position: absolute;
	top: -20px;
	left: -352px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 350px;
	max-height: 412px;
	border: 1px solid #E4E7ED;
	-webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.06);
	border-radius: 4px;
	background: #fff;
	z-index: 9;
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.User .logonStatus .userFollow .followList .noFollow {
	position: relative;
	width: 100%;
	height: 412px;
	background: url(/ziyuan/static-kkfront-pc/image/no_data.243e17d.png) no-repeat center 30%;
}
.User .logonStatus .userFollow .followList .noFollow p {
	position: absolute;
	left: 0;
	bottom: 33%;
	width: 100%;
	color: #333;
	text-align: center;
}
.User .logonStatus .userFollow .followList .listBox {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 0;
	width: 100%;
}
.User .logonStatus .userFollow .followList .listBox .items {
	padding: 0 12px;
	margin-bottom: 12px;
}
.User .logonStatus .userFollow .followList .listBox .items:hover {
	background: #FAFBFD;
}
.User .logonStatus .userFollow .followList .listBox .items:hover .rightTest .title {
	color: #6F93BD;
}
.User .logonStatus .userFollow .followList .listBox .items:hover strong {
	text-decoration: underline;
}
.User .logonStatus .userFollow .followList .listBox .items .leftPic {
	display: block;
	margin-right: 12px;
	width: 141px;
	height: 88px;
	background: url(/ziyuan/static-kkfront-pc/image/default.39b2e70.png) no-repeat 50% #f8f7f7;
	background-size: 60%;
}
.User .logonStatus .userFollow .followList .listBox .items .leftPic img {
	display: block;
	border: none;
	width: 100%;
	height: 100%;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest {
	width: 52.7%;
	height: 88px;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .title {
	display: block;
	line-height: 30px;
	font-size: 14px;
	color: #333333;
	letter-spacing: 0;
	font-weight: normal;
	width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .author {
	width: 100%;
	line-height: 14px;
	height: 28px;
	font-size: 12px;
	color: #999999;
	white-space: initial;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .newChapter {
	display: block;
	padding-top: 10px;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .newChapter span {
	float: left;
	line-height: 14px;
	font-size: 12px;
	color: #999999;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .newChapter strong {
	float: left;
	display: block;
	line-height: 14px;
	font-size: 12px;
	color: #F56C6C;
	font-weight: normal;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 113px;
}
.User .logonStatus .userFollow .followList .listBox .items .rightTest .newChapter strong:hover {
	text-decoration: underline;
}
.User .logonStatus .userFollow:hover {
	background: #F7F9FA;
}
.User .logonStatus .userFollow:hover .followList {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.User .to-whiting {
	position: absolute;
	display: inline-block;
	margin-left: 24px;
	white-space: nowrap;
	font-size: 14px;
	color: #ffffff;
	opacity: 0.8;
	font-weight: lighter;
	filter: alpha(opacity=80);
}
 input::-webkit-input-placeholder {
 font-weight: 200;
 font-size: 14px;
 color: #757575;
}
.universal {
	padding-bottomXX: 231px;
	width: 1184px;
	height: 625px;
	margin: 0 auto;
}
.universal .content {
	position: relative;
	height: 100%;
	background: url(/ziyuan/static-kkfront-pc/image/web_bg.8bc5698.png) 170px 100px no-repeat;
}
.universal .content .bq {
	position: absolute;
	bottom: 15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.universal .content .inputBox {
	position: relative;
	top: 0;
	left: 0;
}
.universal .content .inputBox .inputBoxTips {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	line-height: 22px;
	padding-left: 3px;
	font-weight: 200;
	font-size: 14px;
	color: #757575;
}
.universal .content .form {
	width: 256px;
	position: absolute;
	right: 14%;
	top: 45%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.universal .content .form form > div {
	position: relative;
	width: 100%;
	height: 46px;
	padding-top: 15px;
	border-bottom: 1px solid #f2f2f2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.universal .content .form form > div input[type=text] {
	width: 100%;
	font-size: 14px;
	height: 28px;
	border: 0;
}
.universal .content .form form > p {
	height: 60px;
	line-height: 60px;
	font-size: 14px;
}
.universal .content .form form > p a {
	color: #ffba15;
}
.universal .content .form form .submit {
	height: auto;
	border-bottom: none;
}
.universal .content .form form .submit input {
	width: 100%;
	height: 32px;
	background-color: #fce13d;
	outline: 0;
	border: 0;
	border-radius: 16px;
	cursor: pointer;
}
.universal .content .form form .signWay {
	width: auto;
	border-bottom: none;
	margin-left: 50px;
}
.signWay ul {
	font-size: 0;
}
.signWay ul li {
	display: inline-block;
}
.signWay ul li a {
	display: block;
	width: 32px;
	height: 32px;
	padding: 0 8px;
}
.signWay ul li .wechat {
	background: url(/ziyuan/static-kkfront-pc/image/web_wechat.34b7853.png) center center no-repeat;
}
.signWay ul li .weibo {
	background: url(/ziyuan/static-kkfront-pc/image/web_weibo.4f9eb5c.png) center center no-repeat;
}
.signWay ul li .qq {
	background: url(/ziyuan/static-kkfront-pc/image/web_qq.9005f69.png) center center no-repeat;
}
.Footer {
	width: 100%;
	min-width: 1184px;
	height: auto;
	background: #282828;
}
.Footer .footerContent {
	margin: 0 auto;
	padding: 27px 0 38px 0;
	width: 1184px;
}
.Footer .footerContent .topIcon {
	width: 100%;
	padding-bottom: 18px;
	height: 24px;
}
.Footer .footerContent .topIcon .weixin, .Footer .footerContent .topIcon .weibo {
	width: 24px;
	height: 24px;
}
.Footer .footerContent .topIcon .weixin {
	position: relative;
	margin-right: 25px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAs5JREFUSA21lVlPKkEQhYsdEVmNGjceTAgh/AD//6NP8iBLIIQY0LgCCgoKcvnqpjrDXEzug1YyGbq76tSpOtVDoFQqLeUXLfiL2Ar96wnC/gq+vr4kFotJPp+Xvb092d7elkgkIpPJRJ6fn+X+/l7G47GGBQIBf/g/64BpsFwuhYCjoyM5Pj6WeDyuzuybBYNBmc/n8vj4KN1uV97f3zXGzje9tQJAwuGwFItF2d/fd35U4zXzOzg4kHQ6LY1GQwaDgZD4O9MTAguFghAI6MfHhwyHQ1ksFmtxb29v8vr6qj5bW1uyql6SyaR4q1wLWC00wc7OjhweHmogbPr9vlxcXMjd3Z2yo3Ukq1arcnl5KZ+fnwqaSCTk9PTUj7m21hadnJxIKBRyTFKplLYKgWHHQ2LaRyLaSaXT6VS1Yghms5nq4W+Xinx+fi7RaNRlhjGPgdsBJACy9hHDxLH38vKievAmjnhMK/CCs+kHZo8AghlRKkQDA0EHxhodHx4epNPpaHWcqwaj0cg5A+Y3HBGYu2B3w1oBGdrF29pYqVSUgO4B1uv11MEPbGsAYA9LQLgLt7e37h5AgHHlfgBKhWdnZ0paK+CA0uix3wimxwiLmBjitlot1YKEgELy+vpafzMIkMlkMqIi44AO5XJZstmslmyJAHh6elIxvVNFEgTm3EgQY3qyd3Nz81cDFlyuq6srx4pAC9ZertZm+HMHOMc4JxmP1/BzHzsW9NbeCE9LYGQzz+SYAeo1/5ozxtklwIEWMIbtdltIYH2np7u7u5LL5ZStF3jTbyrjk0JrXd0wN/GYGJyMOZ8GPhvfDYI3CTi0G5LEuQpwAhDDycx+c9ZsNrUC7gLmbYv5MXG1Ws19ZdcSGOimNwAwqtfrWg3fJVpqQlM9LbX22P5/JyApSWBNq3gYALs7MAeUPysSoyFr94+2ifVP7DmRfwJsE8Yf9Z2zVrykG40AAAAASUVORK5CYII=) no-repeat center center;
}
.Footer .footerContent .topIcon .weixin:hover {
	background: url(/ziyuan/static-kkfront-pc/image/icon_weixin_hover.f45e43e.png) no-repeat center center;
}
.Footer .footerContent .topIcon .weixin:hover .weixin_code {
	display: block;
}
.Footer .footerContent .topIcon .weixin .weixin_code {
	position: absolute;
	top: -123px;
	left: -41px;
	width: 110px;
	height: 120px;
	z-index: 10;
	display: none;
}
.Footer .footerContent .topIcon .weixin .weixin_code img {
	display: block;
	border: none;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1184px) {
.Footer .footerContent .topIcon .weixin .weixin_code {
	width: 75px;
	height: 85px;
	top: -85px;
	left: -22px;
}
}
.Footer .footerContent .topIcon .weibo {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAArZJREFUSA3VlFlPYkEQhYtFRBGQVYzsIUbggfD//wS8AAkYMAIKKmER1AAy+SrTN7gwmYzhYSq56dt9u86pOlV1bVdXVxvZo9n3iK3Q/z+B818l2mw2EolEJJvNyvHxsby+vkq325W7uztZrVZis9n+XiLA3t/fhXXbQqGQHBwcyGKx0PXy8lJKpZJ4vV69z13bn7oIULvdLh6PR1wulwIRqYnO6XSKw+GQ9XotbrdbEomExGIxeX5+lkqlIsvlUnZKBPjp6akkk0nx+/0C2Hw+l2q1qo5EBzCggD88PEi9XtdvnOF3fX39lQAZiDCVSukDMGc8aH10dCQvLy9KSHa8Q4Q82O3trUSjUc3kWwLAM5mMggNKJsbYn5ycSDAYFPSHfDweS6PR0HfOn56etODUAfsgEQAmcgMMIY8xImVvvp+fn8tgMFD5qBOkrNPpVF0sAhzC4bAVOelzhgR0Ca2HoTdSAUJAnFPM0WikDYGEnPd6Pb1vdRHdUC6XVQKAKRqX6AgMJ7SG+PDwUM7OzrSQ7M1d5GJvOgs/KwNSRV9Ams2m9Pt9jZJ60EU4AdDpdDSrdrut5IVCQQtKTWq1mtbg20GjtbD7+3uNHC2LxaKk02klQJp4PK6TS5Q8yILWZMfAMQPYds2snx0RcvHx8VFXZoDIIQSI9kNr0z0AGdnMO+tnswiGw6GlH44UcTKZ6ETSz0hIVqRPjbhDVsjKO0Yg5t0QWQRE+Pb2JhcXF5rubDZTwFwuJzyAAXxzc6OZIAnndA1y0f8mSAPOanURzvwd8/m8Rt5qtdSRqaQtIUcuNA8EAjqMDBZNgaw0Bne29f9AwAYSJpBh4wdH/yMTjkRJtNTG5/MpEN/4RZu6fQb/QsCB0RAwIqWokLHHmAu0Rg4zgJDvMkuiXRd+er6b+qfIv/33TvAL4cWsn5WNsW8AAAAASUVORK5CYII=) no-repeat center center;
}
.Footer .footerContent .topIcon .weibo:hover {
	background: url(/ziyuan/static-kkfront-pc/image/icon_weibo_hover.2b9316f.png) no-repeat center center;
}
.Footer .footerContent .footerCon {
	padding-bottom: 25px;
	border-bottom: 1px solid #333;
}
.Footer .footerContent .footerCon .footerLeft {
	height: auto;
}
.Footer .footerContent .footerCon .footerLeft .oneLine {
	padding-bottom: 10px;
	line-height: 14px;
	font-size: 14px;
	text-align: left;
	color: #999;
}
.Footer .footerContent .footerCon .footerLeft .twoLine, .Footer .footerContent .footerCon .footerLeft .threeLine {
	font-size: 12px;
	color: #999;
	line-height: 12px;
}
.Footer .footerContent .footerCon .footerLeft .twoLine {
	padding-bottom: 5px;
}
.Footer .footerContent .footerCon .footerRigth {
	height: auto;
}
.Footer .footerContent .footerCon .footerRigth ul li {
	float: left;
	padding-right: 36px;
	width: 54px;
}
.Footer .footerContent .footerCon .footerRigth ul li a {
	line-height: 16px;
	font-size: 12px;
	color: #999;
}
.Footer .footerContent .footerCon .footerRigth ul li a:hover {
	color: #f1f1f1;
}
.Footer .footerContent .footerCon .footerRigth ul .last {
	padding: 0;
}
.Footer .footerContent .footerCon .footerRigth .oneLine {
	padding-bottom: 12px;
}
.Footer .footerContent .bottomText {
	padding-top: 20px;
}
.Footer .footerContent .bottomText .text {
	text-align: center;
}
.Footer .footerContent .bottomText .text span {
	line-height: 12px;
	font-size: 12px;
	color: #999;
}
.Footer .footerContent .bottomText .text a {
	display: inline-block;
	color: #999;
	font-size: 12px;
}
.Footer .footerContent .bottomText .text a:hover {
	color: #f1f1f1;
}
.Footer .footerContent .bottomText .text a:hover span {
	color: #f1f1f1;
}
.Footer .footerContent .bottomText .text a img {
	width: 12px;
	height: 12px;
}
.Footer .footerContent .bottomText .text .spacer {
	line-height: 12px;
	font-size: 12px;
	color: #4D4D4D;
}
.Footer .footerContent .bottomText .newText {
	padding-top: 10px;
}
.Footer .footerContent .bottomText .hasPop {
	position: relative;
}
.Footer .footerContent .bottomText .hasPop:hover .pop {
	display: block;
}
.Footer .footerContent .bottomText .hasPop .pop {
	display: none;
	position: absolute;
	left: 0;
	top: -32px;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid #ddd;
	padding: 6px;
	font-size: 16px;
	border-radius: 4px;
	font-family: monospace;
	color: #fff;
}
.Footer .footerContent .bottomText .hasPop .pop i {
	position: absolute;
	right: 9px;
	bottom: -6px;
	width: 0;
	height: 0;
	border-top: 6px solid rgba(255, 255, 255);
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}
.somethingWrong[data-v-7d6af5f5] {
  padding: 23.5px 0 48px;
  margin: 0 auto;
  width: 1184px;
}
.somethingWrong .imgBox[data-v-7d6af5f5] {
  margin: 0 auto;
  width: 280px;
  height: 200px;
}
.somethingWrong .imgBox .img[data-v-7d6af5f5] {
  width: 100%;
  height: 100%;
}
.somethingWrong .imgBox .serverException[data-v-7d6af5f5] {
  background: url(/ziyuan/static-kkfront-pc/image/server_exception.8df8320.png) center center / cover no-repeat;
}
.somethingWrong .imgBox .noResult[data-v-7d6af5f5] {
  background: url(/ziyuan/static-kkfront-pc/image/no_result.0a36be3.png) center center / cover no-repeat;
}
.somethingWrong .text[data-v-7d6af5f5] {
  /*font-family: PingFangSC-Regular;*/
  font-size: 14px;
  color: #666666;
  line-height: 14px;
  text-align: center;
}
html {
  height: 100%;
}
body {
  position: relative;
  height: auto;
  min-height: 100%;
}
.Error .content {
  margin: 0 auto;
  width: 1184px;
  padding-top: 8%;
  text-align: center;
}
.Error .content .message {
  padding-top: 20px;
}
.Error .footerBox {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.phoneVcode {
  font-size: 0;
  /*input {*/
  /*display: inline-block;*/
  /*width: 50% !important;*/
  /*}*/
}
.phoneVcode .inputBox {
  display: inline-block;
  width: 50% !important;
}
.phoneVcode .inputBox .inputBoxTips {
  top: 0 !important;
}
.phoneVcode .getVcode {
  display: inline-block;
  width: 50%;
  text-align: center;
  border: 0;
  font-size: 14px;
  color: #3599ff;
  outline: 0;
  cursor: pointer;
}
.phoneVcode .noClick {
  color: gray;
  cursor: default;
}
.UserErrorTips {
  position: absolute;
  left: 0;
  top: -50px;
  font: 12px/1.125 Arial, Helvetica, sans-serif;
  color: red;
  border: 1px solid #d2d2d2;
  padding: 8px 15px;
  -webkit-box-shadow: 1px 1px 0 #fff inset, 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 0 #fff inset, 2px 4px 0 rgba(0, 0, 0, 0.2);
  background: #fffcc6;
}
.UserErrorTips span.arrow {
  position: absolute;
  bottom: -14px;
  left: 10px;
  width: 0;
  height: 0;
  display: block;
  border: 7px solid transparent;
  border-top-color: #fffcc6;
}
.UserErrorTips span.arrowShadow {
  position: absolute;
  bottom: -20px;
  left: 9px;
  width: 0;
  height: 0;
  display: block;
  border: 9px solid transparent;
  border-top-color: #d2d2d2;
}
.UserErrorTips .errorTipsClose {
  position: absolute;
  right: 2px;
  top: -2px;
  font-size: 12px;
  color: #14191e;
  font-weight: 700;
  line-height: 1;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 1;
}
.UserErrorTips .errorTipsClose:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: 0.5;
}